Search found 1 match

by mfrv
Sat Oct 08, 2016 16:46
Forum: Portage|Emerge Package Managers
Topic: Emerge Update Error
Replies: 2
Views: 1540

Emerge Update Error

Hello, I tried to update my system via portage and got the error below. Since I am from the newbie corner, some help would be greatly appreciated :D emerge -a --update --newuse --deep --with-bdeps=y @world These are the packages that would be merged, in order: Calculating dependencies | !!! Problem ...